Error de permisos al actualizar plugins


Si desea  actualizar plugins o ver las últimas actualizaciones para WordPress y le aparece un error como “No tienes suficientes permisos para actualizar plugins para este sitio al acceder a la página “wp-admin/update-core.php”.

Se recomienda los siguientes pasos:

1.- Comprobar a desactivar los plugins.

2.- Analizar los permisos de los directorios. Existe un plugin muy interesante llamado WP Security Scan que te permite analizar las posibles vulnerabilidades de su instalación de wordpress así como los permisos dados en cada directorio.

3.- Permisos del administrador. Después de ver las funciones, comprobar los permisos de cada directorio y no dar con el problema quizás los permisos del administrador podrían haberse modificado con la última actualización. El plugin para WordPress llamado “Capability Manager” te permitirá resetear todos los permisos por defecto de los usuarios y seguramente esta opción le  ayudará a acceder correctamente  a todas sus funciones.

Instale el plugin y desde Herramientas –> Capability Manager utiliza la opción “Reset to WordPress defaults”


No es posible cambiar el modo actual del php por suphp.-

¿Fue útil la respuesta?

 Imprimir éste Artículo

Leer también

Falla de Permisos

Error al actualizar Wordpres en mi sitio.En el uso del wordexpress particularmente se recomienda...

Consejos para mantener su sitio WordPress seguro

WordPress es un sistema de gestión de contenido enfocado a la creación de blogs....

Warning: Cannot modify header information - headers already sent by

ERROR: Warning: Cannot modify header information - headers already sent by Warning: Cannot...

¿Como poder un mensaje de " Sitio en mantenimiento " en Wordpress?

Si desea hacer cambios importantes en su Wordpress, no seria mala idea colocar algun tipo de...